* {
    font-family: modesto-text, serif;
}

p {
    font-size: 18px;
    font-weight: 400;
    font-family: modesto-text, serif;
    letter-spacing: .3px;
    line-height: 1.7em;
    color: #ffebe4;
    margin-bottom: 30px;
}

a {
    color: #fcd368;
    text-decoration: none;
}

html, body {
    /* give this to all tags from html to .fullscreen */
    /*     height:100%; */
    background: url(http://www.leakycon.com/wp-content/themes/LeakyCon2018/images/2019/boston_bg.jpg) no-repeat top center #090b18;
    background-size: 100%;
}

a:hover {
    color: #ffffff;
    text-decoration: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}

h1 {
    font-size: 50px;
    font-weight: 400;
    font-family: "garamond-premier-pro-display",serif;
    letter-spacing: normal;
    color: #ffebe4;
    padding-top: 0;
    padding-bottom: 30px;
    margin-top: 0;
    transition: font 1s ease
}
h2 {
    font-size: 25px;
    font-weight: 300;
    font-family: "garamond-premier-pro-display", serif;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 1.5em;
    color: #ffebe4;
    margin-top: 100px;
    margin-bottom: 200px;
}


h3 {

    font-size: 25px;
    font-weight: 300;
    font-family: "garamond-premier-pro", serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.5em;
    color: #ffebe4;
    margin-bottom: 10;

}



h4 {

    font-size: 18px;
    font-weight: 300;
    font-family: "garamond-premier-pro", serif;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: 1.4em;
    color: #ffebe4;
    margin: 30px 0 10px;

}

h5 {

    font-size: 18px;
    font-weight: 300;
    font-family: "garamond-premier-pro-display", serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 1.5em;
    color: #fddfa6;
    margin-bottom: 10;

}

ul {
    list-style-type: none;
}

li {
    float: left;
    font-size: 18px;
}


p.headerCity {
    font-weight: 400;
    font-family: modestolite-expanded, serif;
    font-size: 28px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    line-height: 1em;
}

p.headerDates {
    font-weight: 200;
    font-size: 14px;
    color: #ebd0b4;
    letter-spacing: .2rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    line-height: 1em;
}


p.event-selector {
    font-weight: 200;
    font-size: 12px;
    color: #ffcc56;
    letter-spacing: .2rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 12px;
    line-height: 1em;
}



.event-selector-active {
    font-weight: 200;
    font-size: 12px;
    color: #ffffff;
    text-shadow: 0px 0px 3px #f8f3ac;
    letter-spacing: .2rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 12px;
    line-height: 1em;

}


.event-selector {
    font-weight: 200;
    font-size: 12px;
    color: rgba(255, 204, 86, .3);

    letter-spacing: .2rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 12px;
    line-height: 1em;

}


.event-selector:hover {
    font-weight: 200;
    font-size: 12px;
    color: rgba(255, 255, 255, 1);

    letter-spacing: .2rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 12px;
    line-height: 1em;
 -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;

}

ul {
    list-style-type: none;
}



p.headerGetTickets {
    font-weight: 200;
    font-size: 16px;
    color: #00b2df;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
}

#head-left {
    margin: 20px 0;
}

#head-mid {
    margin: 22px 0;
}

#head-right {
    margin: 38px 0;
}

#slide1 {
    background: url(http://www.leakycon.com/wp-content/themes/LeakyCon2018/images/2019/feature1.jpg);
    background-size: cover;
}

#slide2 {
    background: url(http://www.leakycon.com/wp-content/themes/LeakyCon2018/images/2019/feature2.jpg);
    background-size: cover;
}

#slide3 {
    background: url(http://www.leakycon.com/wp-content/themes/LeakyCon2018/images/2019/feature3.jpg);
    background-size: cover;
}





span.event_year {
    font-size: 48px;
    float: none;
}

.swash {
    -moz-font-feature-settings: "swsh";
    -webkit-font-feature-settings: "swsh";
    font-feature-settings: "swsh";
    font-weight: 400;
    font-family: "garamond-premier-pro", serif !important;
    font-style: italic;

}

.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%9 !important;
}


/*
#logo-img {
    width: 608px;
    height: 230px;
	 -webkit-transition: width 1s, height 1s;
    transition: width 1s, height 1s;
    margin-left:30px;

}
*/

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

a#logo {
    display: table;
    width: 300px;
    -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}

.navbar-brand a img {
    width:100%;
}

nav {
    padding: 40px 0;

}


nav ul {
    padding: 0;
    margin: 0 auto;
    display: table;
}

nav li a{
    font-size: 11px;
    font-weight: 300;
    font-family: modesto-text, serif;
    letter-spacing: 2px;
    color: #ffebe4;
    text-transform: uppercase;
}


nav li a:hover{
    text-decoration:none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}

.navbar-header {
    float: left;
    padding: 0px;
    margin: 0;
    text-align: center;
    width: 100%;
    height:0px;


}
.navbar-brand {
    float:left;
    width: 100%;
    padding: 0;
    display: table;
    margin: 0 auto;


}

#feature-head {
    background: rgba(15, 17, 30, 1);
    height: 0px;
    -webkit-transition: width 1s, height 1s; /* Safari */
    transition: width 1s, height 1s;

}

.feature-group {
    display: table;
    margin: 0 auto;
    width: 100%;
}

#convention, #expo {
    float: left;
}

#convention p, #expo p, .mobile-show {

    text-transform: uppercase;
    margin-top: 1px;
    font-size: 13px;
    font-weight: 300;
    font-family: "garamond-premier-pro", serif;
    letter-spacing: 2px;
    color: #ffebe4;
}

#convention img, #expo img {
    width: 350px;
    padding: 50px 0 0px;
}

.mobile-show {
    display: none;
}

#content {
    background: url(/wp-content/uploads/2017/11/bottom-bg18.jpg) top center;
    background-size: cover;
    background-attachment: fixed;

    margin-top: -20px;
}

#home-mid h4 {
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
}

#home-mid .col-md-3 p {
    font-size: 12px;
}

#home-mid .col-md-3 img {
    width: 80%;
    margin: 0 auto 10px;
    display: table;
}

._guest_box img {
    max-width: 80% !important;
}

#home-parchment h4 {
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
}

#home-parchment .col-md-3 p {
    font-size: 12px;
}

#home-parchment .col-md-3 img {
    width: 80%;
    margin: 0 auto 10px;
    display: table;
}

#home-top {
    /*background: rgb(16,32,97);*/
    /*background: linear-gradient(180deg, rgba(3,6,18,0.4206057422969187) 0%, rgba(3,6,18,1) 40%);*/
    padding-top:40px;
}

#home-top p, #home-bot p {
    font-size: 18px;
}

#home-top h1 {
    font-size: 60px;
    line-height: 1.35em;
}

#topmostNav {
    height: 40px;
    background-image: url(http://www.leakycon.com/wp-content/uploads/2019/08/event-selector-bar-bg_repeating.png);
    background-repeat: repeat-x;
    background-size:contain;

}

section {
    padding: 0 0 30px;
}


footer {
    width: 100%;
    padding: 0px 0;
    display: table;
}


#footer-divider {
    width: 100%;
    height: 1px;
    margin-bottom:50px;
    background-image: url(http://www.leakycon.com/wp-content/uploads/2019/08/footer-divider.png);
    background-position-x: center;
    background-size:contain;
}

footer ul li {
    margin-right: 10px;
}


.emailForm label {
    text-align: left;
    font-size: 14px;
    color:white !important;
}
.emailForm input {
    width: 30%;
    display: table !important;
    outline: solid .5px #fff;
    border: .5px;
    margin: 10px 1.5%;
    float: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    overflow: hidden;
    color: #fff;
    background: rgba(0, 0, 0, .6);
    padding: 10px 5px;
    font-size: 12px;
    letter-spacing: 2px;
    text-align: center;
}


.emailForm input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.emailForm input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
.emailForm input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.emailForm input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

.emailForm input[type="submit"] {
    background: none;
    outline: none;
    width: 100%;
    margin: 20px 0;
    font-size: 18px;
    font-style: italic;
    text-transform: none;

}
.emailForm p {
    color: #6b6766;
    font-size: 13px;
    letter-spacing: 1px;
}

.footer-logo {
    display: block;
    width: 60%;
    margin: 5px auto 5px;
    opacity: 1;
    filter: alpha(opacity=100);
}

.footer-logo img {
    width: 70%;
}

footer label {
    text-align: left;
    font-size: 14px;
    text-transform: uppercase;
}
footer input {
    width: 70%;
    display: table !important;
    border: solid 1px #c3a17d;
    margin: 10px auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    overflow: hidden;
    color: #c3a17d;
    background: none;
    padding: 5px 5%;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 30px;
}

footer input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #c3a17d;
}
footer input::-moz-placeholder { /* Firefox 19+ */
    color: #c3a17d;
}
footer input:-ms-input-placeholder { /* IE 10+ */
    color: #c3a17d;
}
footer input:-moz-placeholder { /* Firefox 18- */
    color: #c3a17d;
}

footer input[type="submit"] {
    background: none;
    border: none;
}
footer p {
    color: #c3a17d;
    font-size: 12px;
    letter-spacing: 1px;
}


.footer-cols {
    width: 95%;
    margin: 0 auto;
}
.footer-cols .col-md-6 {
    padding: 0 10px;
}
.footer-cols .col-md-6 h2 {
    font-size: 16px;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 10px 0;
    color: #6b6766;
}
::-webkit-input-placeholder {
    color: #6b6766;
}
:-moz-placeholder {
    color: #6b6766;
    opacity: 1;
}
::-moz-placeholder {
    color: #6b6766;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #6b6766;
}

.star {
    height: 1em;
    margin: -5px 10px 0 15px;
}

.btn {
    padding: 10px 12px 8px!important;
    margin-top: 10px;
    text-transform: uppercase;
    border-radius: 0;
    line-height: normal !important;
    display: inline-block;
    text-align: center;
    letter-spacing: 4px;
    background: rgba(0,0,0,0);
    white-space: initial;

}

.btn:hover {
    color: #5f425c !important;
    background: rgba(255, 235, 228, 1);
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}





.gold-cta {
    color: #ffcc56 !important;
    font-family: modesto-text, serif;

}


.gold-cta:hover {
    color: #ffffff !important;
    font-family: modesto-text, serif;
    text-shadow: 0px 0px 3px #f8f3ac;
    -webkit-transition: all .5s;
    transition: all .5s;
}


.btn-white {
    color: #ffebe4 !important;
    border: 1px solid rgba(255, 235, 228, 1);
    background: rgba(255, 235, 228, 0) !important;
}

.btn-white:hover {
    color: #5f425c !important;
    border: 1px solid rgba(255, 235, 228, 1);
    background: rgba(255, 235, 228, 1) !important;
}


.btn-orange {
    color: #ff9160 !important;
    border: 1px solid rgba(255, 145, 96, 1);
    background: rgba(255, 235, 228, 0) !important;
}

.btn-orange:hover {
    color: #0f1330 !important;
    border: 1px solid rgba(255, 145, 96, 1);
    background: rgba(255, 145, 96, 1) !important;
}












.btn-soldout {
    color: #e97979 !important;
    border: 1px solid rgba(233, 121, 121, 1);
}

.btn-soldout:hover{
    color: #e97979 !important;
    border: 1px solid rgba(233, 121, 121, 1);
    background: rgba(255, 235, 228, 0) !important;
}

.btn-green {
    color: #fcd368 !important;
    border: 1px solid rgba(252, 211, 104, 0.7)
}

.btn-brown {
    background: rgba(0,0,0,0.0) !important;
    color: #2e0a00 !important;
    border: 1px solid rgba(46, 10, 0, 1)
}

.btn-brown:hover {
    background: rgba(46, 10, 0, 1);
    border: 1px solid rgba(46, 10, 0, 1)
    color: #ab9163 !important;
}

#shareMemories {
    line-height: 2em;
    padding: 60px 0 30px;
    font-family: modesto-text, serif;
    font-size:35px!important
}

@media (max-width: 991px) {
    #convention, #expo {
        display: none;
    }

    .mobile-show {
        display: block;
        margin-bottom: 10px;
    }

    #home-top h1 {
        font-size: 48px;
    }

    nav li a {
        font-size: 11px;
    }

    #logo-img {
        width: 850px;
        height: 322px;
        align: center;
        margin-left:-170px;
        margin-top:-30px;
    }

    #feature-head {
        background: rgba(15, 17, 30, 1);
        height: 0px;
    }

    a#logo {
        width: 70%;
        margin: 0 auto;
    }

}


@media (max-width: 720px) {

    #shareMemories {
        font-size:24px!important
    }

    #subFeature7 a {
        font-size:12px;
    }

}


@media (max-width: 480px) {
    nav ul li {
        margin: 0 5px;
    }

    #overlay .content {
        margin: 50px auto 0;
        height: 80%;
    }

    .event-selector, p.event-selector, .event-selector:hover, .event-selector-active {
        font-size: 10px;
        padding: 12px 2px;

    }

}




#tickets .col-md-6 .inner, #hotel .col-md-6 .inner {
    height:100% !important;
    postition: relative;
}

#hotel .inner .row {
    text-align:center;
}

#tickets {
    text-align: left;
}


#tickets h1 {
    color: #ffebe4;
    margin-left: -15px;
    text-transform: uppercase;
    margin: 10px 0 10px;
}

#tickets h3, #hotel h3 {
    text-transform:uppercase;
    margin-bottom:20px;
    font-size: 30px;
}

#tickets h3 {
    text-align:center;
}

#tickets h4 {
    color: #ffebe4;
    margin-left: -15px;
    text-transform: uppercase;
    margin: 10px 0 10px;
}

#tickets hr {
    border-color: rgba(255, 235, 228, 0.4);
    margin-bottom: 10px;
    margin-top: 0;
}

#tickets .pass-type {
    font-family: modesto-text, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #ffebe4;
}

#tickets .inner {
    padding-bottom: 5%;
    padding-top: 5%;
}

#tickets .inner .row {
    margin: 0px 0 20px;
}

#tickets p {
    font-family: "garamond-premier-pro", serif;
    text-align: left;
    color: #ffebe4;
    font-size: 18px;
    line-height: 22px;
}

#tickets p.extrapadding {
    max-width: 350px;
    margin: 0 auto;
    text-align: center;
}

#tickets p.ticket-link,
#tickets p.ticketdesc {
    margin-top: 17px;
}

#tickets ul {
    color: #ffebe4;
    font-family: "garamond-premier-pro",serif;
    font-size: 18px;
    list-style: none;
    margin-top: 10px;
    padding: 0;
}

#tickets ul li {
    margin: 0;
    margin-bottom: .5em;
    padding-left: 1em;
    position: relative;
}

#tickets ul li:after {
    content: '';
    height: .4em;
    width: .4em;
    background: #ffebe4;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: .55em;
    left: 0;
}

#tickets ul .nobull {
    font-style: italic;
    font-size:20px;
    padding-left: 0;
}

#tickets ul li.nobull:after {
    content: '';
    height: 0;
    width: 0;
    background: #ffebe4;
    display: block;
    position: inherit;
    transform: rotate(45deg);
    top: .55em;
    left: 0;
}

#tickets .topmarginlist {
    margin-top:2.5em;
}

h4.price {
    font-family: "garamond-premier-pro-display",sans-serif;
    font-weight: 300;
    font-size:60px;
    color: #ffebe4 !important;
    margin-left: -15px;
    margin-top: 0px;
    text-align: left;
}

h1.price {
    font-family: "garamond-premier-pro-display",sans-serif;
    font-weight: 300;
    font-size:60px;
    color: #ffebe4 !important;
    margin-left: -15px;
    margin-top: 0px;
    text-align: left;
}

h4.price sup {
    top: -1em;
    font-size:50%;
}

h1.price sup {
    top: -1em;
    font-size:50%;
}

#hotel h4.price {
    margin: 1px 0 10px;
}

h4.price .small {
    font-size: 20px;
    color:#ffebe4;
    text-transform: uppercase;
    font-family:"garamond-premier-pro-display",sans-serif;
}


/**
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -50px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(/wp-content/themes/LeakyCon2018/images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: none;
    text-indent: -9999px;
    display: block;
    width: 7px;
    height: 7px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 15px;
    border: 1px solid #fff;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(/wp-content/themes/LeakyCon2018/images/feature-left.png) no-repeat;
    background-size: 100%;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(/wp-content/themes/LeakyCon2018/images/feature-right.png) no-repeat;
    background-size: 100%;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    z-index: 998;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(/wp-content/themes/LeakyCon2018/images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(/wp-content/themes/LeakyCon2018/images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}
